# 20230421_wtd_cme_cme

corhel__interface_version=1.2.0

br_map__cr_ut="2023-05-04 03:08"
br_map__cr_in="cr_ut"
br_map__cr_no="2270"
br_map__obs="user"
br_map__orig_obs="None"
br_map__user_synmap="br_parent_pt.hdf"
br_map__cpal="blue_red"
br_map__cmin="-500.00000000000000"
br_map__cmax="500.00000000000000"

ar0__lon0="170.46000000000000000"
ar0__lat0="-15.94000000000000000"
ar0__lon1="184.52000000000000000"
ar0__lat1="-24.23000000000000000"
ar0__min_ds="0.004000000000"
ar0__max_npts="70"
ar0__name="Active Region 1"
ar0__ds="0.004000000"
ar0__cpal="blue_red"
ar0__cmin="-500.00000000000000"
ar0__cmax="500.00000000000000"
ar0__br_r_scale="1.005"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="False"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="False"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="True"
ar0_pil2__hide="False"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="False"
ar0_pil3__hide="False"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="False"
ar0_pil4__hide="False"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="180.43"
nl0__lat0="-19.14"
nl0__lon1="174.47"
nl0__lat1="-23.02"
nl0__bp_cmin="-39.46581703870980"
nl0__bp_cmax="157.86326815483900"
nl0__type="rbsl"

fr0__fp_pos_lon="173.50"
fr0__fp_pos_lat="-22.06"
fr0__fp_neg_lon="182.89"
fr0__fp_neg_lat="-20.87"
fr0__apex_height="0.0250"
fr0__fract_width="0.6000"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="True"
fr0__rbsl_hmod_pos="0.50"
fr0__rbsl_hmod_width="0.50"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0150"
fr0__rbsl_frac_curr="8.000"
fr0__axial_current="-60.767019"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0000000000000002, 1.0114993612563112, 1.017029105527421, 1.0220304925377164, 1.0246386439527537, 1.0247841512169655, 1.0227627447754433, 1.0191212263149292, 1.013824486633757, 1.0]"
fr0__knots_t_arr="[1.9350465416861131, 1.9260146347663667, 1.9174704251593777, 1.9142133152759657, 1.9185724475198302, 1.9295719678517818, 1.9379578506248252, 1.951144369386827, 1.9618356485015231, 1.9558159597848457]"
fr0__knots_p_arr="[3.192032668972426, 3.177590825814476, 3.157764890371894, 3.1363148298141006, 3.114757739648658, 3.095808816175577, 3.0754462483921152, 3.058648112986649, 3.041401667486582, 3.0281462522101616]"

saveset__magnetic_field_map_source="corhel"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/epalmerio_at_predsci.com_20260212_1"
saveset__corhel_heating_model="3"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="5610142714590167595"
saveset__corhel_uploaded_user_email="epalmerio@predsci.com"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Erika"
user__last_name="Palmerio"
user__email="epalmerio@predsci.com"
user__consent="True"
